package com.yeejoin.amos.patrol.business.dao.mapper;


import com.yeejoin.amos.patrol.dao.entity.RoutePointItem;

public interface RoutePointItemMapper extends BaseMapper{

    public void updateRoutePointItem( RoutePointItem pointItem);

    int delRoutePointItemByRouteId(Long routeId);
}
